org.python.core

## Class PyIgnoreMethodTag

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.python.core.PyIgnoreMethodTag

- All Implemented Interfaces:
    java.io.Serializable

      public class PyIgnoreMethodTag
      extends java.lang.RuntimeException

  A tagging exception. It is never actually thrown but used only to mark java methods that should not be visible from jython.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PyIgnoreMethodTag()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### PyIgnoreMethodTag

          public PyIgnoreMethodTag()

Jython homepage